# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) H.-J. Hagemann, W. Gudat, C. Kunz.
    Optical constants from the far infrared to the x-ray region: Mg, Al, Cu, Ag, Au, Bi, C, and Al<sub>2</sub>O<sub>3</sub>.
    <a href="https://doi.org/10.1364/JOSA.65.000742"><i>J. Opt. Soc. Am.</i> <b>65</b>, 742-744 (1975)</a><br>
    2) H.-J. Hagemann, W. Gudat, C. Kunz.
    <a href="https://refractiveindex.info/download/data/1974/Hagemann 1974 - DESY report SR-74-7.pdf">DESY report SR-74/7 (1974)</a>
DATA:
  - type: tabulated nk
    data: |
        2.480E-06 1.003E+00 3.98E-12
        6.199E-06 9.980E-01 1.15E-10
        1.240E-05 9.990E-01 1.49E-09
        1.653E-05 1.000E+00 4.33E-09
        2.480E-05 1.003E+00 1.92E-08
        3.100E-05 1.003E+00 4.64E-08
        4.133E-05 1.000E+00 1.32E-07
        4.769E-05 1.001E+00 2.11E-07
        4.959E-05 1.001E+00 3.63E-08
        6.199E-05 9.990E-01 9.57E-08
        1.240E-04 9.990E-01 1.29E-06
        1.550E-04 1.000E+00 2.92E-06
        2.066E-04 1.002E+00 8.36E-06
        2.480E-04 1.001E+00 1.52E-05
        2.755E-04 1.001E+00 2.21E-05
        3.100E-04 1.003E+00 3.57E-05
        3.444E-04 1.003E+00 3.24E-05
        3.542E-04 1.003E+00 1.72E-05
        4.133E-04 1.001E+00 1.43E-05
        4.959E-04 1.001E+00 2.40E-05
        6.199E-04 1.001E+00 4.72E-05
        8.266E-04 9.990E-01 1.21E-04
        1.240E-03 9.980E-01 5.23E-04
        1.550E-03 9.970E-01 1.08E-03
        1.675E-03 9.980E-01 1.42E-03
        2.066E-03 9.970E-01 2.69E-03
        2.480E-03 9.970E-01 4.57E-03
        3.100E-03 9.980E-01 8.82E-03
        3.351E-03 1.007E+00 8.23E-03
        3.542E-03 1.001E+00 1.68E-03
        4.133E-03 9.960E-01 2.32E-03
        4.428E-03 9.940E-01 2.70E-03
        4.769E-03 9.920E-01 3.11E-03
        5.166E-03 9.890E-01 3.50E-03
        5.636E-03 9.870E-01 3.45E-03
        6.199E-03 9.820E-01 3.77E-03
        6.888E-03 9.780E-01 4.31E-03
        7.293E-03 9.730E-01 4.42E-03
        7.749E-03 9.680E-01 4.38E-03
        8.266E-03 9.630E-01 4.07E-03
        8.856E-03 9.550E-01 3.54E-03
        9.537E-03 9.430E-01 3.66E-03
        1.033E-02 9.260E-01 6.22E-03
        1.127E-02 9.020E-01 1.72E-02
        1.181E-02 8.900E-01 2.61E-02
        1.240E-02 8.760E-01 3.82E-02
        1.305E-02 8.610E-01 5.65E-02
        1.378E-02 8.490E-01 8.42E-02
        1.459E-02 8.460E-01 1.11E-01
        1.550E-02 8.480E-01 1.39E-01
        1.590E-02 8.510E-01 1.49E-01
        1.631E-02 8.530E-01 1.58E-01
        1.675E-02 8.530E-01 1.66E-01
        1.722E-02 8.510E-01 1.81E-01
        1.771E-02 8.590E-01 1.97E-01
        1.823E-02 8.710E-01 2.08E-01
        1.879E-02 8.830E-01 2.11E-01
        1.937E-02 8.850E-01 2.10E-01
        2.000E-02 8.810E-01 2.11E-01
        2.066E-02 8.730E-01 2.21E-01
        2.138E-02 8.680E-01 2.37E-01
        2.214E-02 8.710E-01 2.59E-01
        2.296E-02 8.850E-01 2.74E-01
        2.339E-02 8.900E-01 2.75E-01
        2.384E-02 8.890E-01 2.76E-01
        2.431E-02 8.860E-01 2.81E-01
        2.480E-02 8.840E-01 2.90E-01
        2.530E-02 8.850E-01 3.00E-01
        2.583E-02 8.880E-01 3.09E-01
        2.638E-02 8.930E-01 3.17E-01
        2.695E-02 8.960E-01 3.23E-01
        2.818E-02 8.990E-01 3.34E-01
        2.952E-02 8.970E-01 3.49E-01
        3.100E-02 8.960E-01 3.68E-01
        3.179E-02 8.950E-01 3.78E-01
        3.263E-02 8.920E-01 3.88E-01
        3.351E-02 8.850E-01 4.00E-01
        3.444E-02 8.760E-01 4.18E-01
        3.542E-02 8.650E-01 4.54E-01
        3.647E-02 8.790E-01 4.89E-01
        3.757E-02 8.990E-01 5.14E-01
        3.875E-02 9.210E-01 5.28E-01
        3.999E-02 9.320E-01 5.34E-01
        4.133E-02 9.300E-01 5.41E-01
        4.275E-02 9.190E-01 5.57E-01
        4.350E-02 9.110E-01 5.72E-01
        4.428E-02 9.020E-01 5.90E-01
        4.509E-02 8.910E-01 6.16E-01
        4.592E-02 8.860E-01 6.50E-01
        4.679E-02 8.890E-01 6.91E-01
        4.769E-02 8.970E-01 7.34E-01
        4.862E-02 9.130E-01 7.78E-01
        4.959E-02 9.470E-01 8.28E-01
        5.061E-02 9.890E-01 8.68E-01
        5.166E-02 1.039E+00 9.04E-01
        5.276E-02 1.104E+00 9.30E-01
        5.391E-02 1.175E+00 9.43E-01
        5.510E-02 1.262E+00 9.35E-01
        5.636E-02 1.338E+00 8.74E-01
        5.767E-02 1.368E+00 8.01E-01
        5.904E-02 1.346E+00 7.45E-01
        6.199E-02 1.290E+00 7.14E-01
        6.525E-02 1.266E+00 7.52E-01
        6.888E-02 1.281E+00 8.05E-01
        7.293E-02 1.330E+00 9.64E-01
        7.749E-02 1.421E+00 9.10E-01
        8.266E-02 1.660E+00 9.18E-01
        8.551E-02 1.644E+00 8.75E-01
        8.856E-02 1.720E+00 7.83E-01
        9.537E-02 1.655E+00 6.40E-01
        1.033E-01 1.608E+00 5.87E-01
        1.127E-01 1.545E+00 5.53E-01
        1.240E-01 1.462E+00 5.57E-01
        1.378E-01 1.326E+00 5.62E-01
        1.550E-01 1.160E+00 7.53E-01
        1.653E-01 1.142E+00 9.11E-01
        1.771E-01 1.178E+00 1.06E+00
        1.907E-01 1.254E+00 1.18E+00
        2.066E-01 1.339E+00 1.28E+00
        2.254E-01 1.446E+00 1.34E+00
        2.480E-01 1.549E+00 1.35E+00
        2.610E-01 1.612E+00 1.34E+00
        2.755E-01 1.694E+00 1.28E+00
        2.883E-01 1.729E+00 1.13E+00
        2.952E-01 1.752E+00 1.06E+00
        3.024E-01 1.729E+00 8.45E-01
        3.100E-01 1.615E+00 5.99E-01
        3.179E-01 1.295E+00 3.60E-01
        3.263E-01 7.270E-01 3.04E-01
        3.289E-01 5.270E-01 3.99E-01
        3.351E-01 3.000E-01 7.65E-01
        3.444E-01 2.300E-01 1.13E+00
        3.542E-01 2.110E-01 1.42E+00
        3.815E-01 2.290E-01 1.86E+00
        4.133E-01 2.260E-01 2.28E+00
        4.959E-01 2.370E-01 3.09E+00
        6.199E-01 2.690E-01 4.18E+00
        8.266E-01 2.710E-01 5.80E+00
        1.240E+00 2.780E-01 9.02E+00
        2.480E+00 6.690E-01 1.88E+01
        3.100E+00 9.090E-01 2.29E+01
        4.133E+00 1.411E+00 3.05E+01
        6.199E+00 2.842E+00 4.57E+01
        1.240E+01 9.936E+00 9.02E+01
        2.480E+01 3.670E+01 1.73E+02
        4.959E+01 1.180E+02 3.06E+02
        1.240E+02 3.090E+02 5.06E+02
        2.480E+02 5.310E+02 6.89E+02
